
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Bz-xJ-KQu"; */
"5Bz-xJ-KQu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Missing Glyphs"; ObjectID = "kFa-tI-MP8"; */
"kFa-tI-MP8.title" = "字符丢失";

/* Class = "NSButtonCell"; title = "Generate"; ObjectID = "vck-lN-8nf"; */
"vck-lN-8nf.title" = "生成";
